| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bcolour.cpp File Reference

Program to generate nice colour images. More...

`#include "rwimg.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Program to generate nice colour images.

Author
  Bernard Heymann

Date
  Created: 20001004
  Modified: 20180412

Definition in file bcolour.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 58 of file bcolour.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 18 of file bcolour.cpp.

## ◆ verbose

int verbose